/*-------------------------------
			font start
			----------------------------------*/

@font-face {font-family: 'SourceSansProBlack';
	src:url('fonts/SourceSansPro/SourceSansPro-Black.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProBlackIt';
	src:url('fonts/SourceSansPro/SourceSansPro-BlackIt.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProBold';
	src:url('../fonts/SourceSansPro-Bold.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProBoldIt';
	src:url('fonts/SourceSansPro/SourceSansPro-BoldIt.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProExtraLight';
	src:url('fonts/SourceSansPro/SourceSansPro-ExtraLight.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProExtraLightIt';
	src:url('fonts/SourceSansPro/SourceSansPro-ExtraLightIt.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProIt';
	src:url('fonts/SourceSansPro/SourceSansPro-It.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProLight';
	src:url('../fonts/SourceSansPro-Light.otf');

	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProLightIt';
	src:url('../fonts/SourceSansPro-Light.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProRegular';
	src:url('../fonts/SourceSansPro-Regular.ttf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProSemibold';
	src:url('../fonts/SourceSansPro-Semibold.ttf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProSemiboldIt';
	src:url('../fonts/SourceSansPro-SemiboldIt.ttf');
	font-weight: normal;
	font-style: normal;}
	
@font-face {font-family: 'AcromBold';
	src:url('fonts/Acrom/AcromBold.OTF');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'AcromExtraBold';
	src:url('fonts/Acrom/AcromExtraBold.OTF');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'AcromLight';
	src:url('fonts/Acrom/AcromLight.OTF');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'AcromMedium';
	src:url('fonts/Acrom/AcromMedium.OTF');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'Acrom';
	src:url('fonts/Acrom/Acrom.OTF');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'AcromThin';
	src:url('fonts/Acrom/AcromThin.OTF');
	font-weight: normal;
	font-style: normal;}	
@font-face {font-family: 'icomoon';
	src:url('fonts/icomoon/icomoon.eot?-l21epb');
	src:url('fonts/icomoon/icomoon.eot?#iefix-l21epb') format('embedded-opentype'),
		url('fonts/icomoon/icomoon.woff?-l21epb') format('woff'),
		url('fonts/icomoon/icomoon.ttf?-l21epb') format('truetype'),
		url('fonts/icomoon/icomoon.svg?-l21epb#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;}
	
	/* 字体 */
	@font-face {
  font-family: 'fontawesome';
  src: url('../fonts/fontawesome-webfont.eot?5510888');
  src: url('../fonts/fontawesome-webfont.eot?5510888#iefix') format('embedded-opentype'),
       url('../fonts/fontawesome-webfont.woff?5510888') format('woff'),
       url('../fonts/fontawesome-webfont.ttf?5510888') format('truetype'),
       url('../fonts/fontawesome-webfont.svg?5510888#revicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fontawesome';
  src: url('../fonts/fontawesome-webfont.eot?5510888');
  src: url('../fonts/fontawesome-webfont.eot?5510888#iefix') format('embedded-opentype'),
       url('../fonts/fontawesome-webfont.woff?5510888') format('woff'),
       url('../fonts/fontawesome-webfont.ttf?5510888') format('truetype'),
       url('../fonts/fontawesome-webfont.svg?5510888#revicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/@font-face{
 font-family:'FontAwesome';
 src:url('../fonts/fontawesome-webfont.eot?v=4.3.0');
 src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal
 }
 
 /* 字体 */	
 /*-------------------------------
			font start
			----------------------------------*/

@font-face {font-family: 'SourceSansProBlack';
	src:url('fonts/SourceSansPro/SourceSansPro-Black.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProBlackIt';
	src:url('fonts/SourceSansPro/SourceSansPro-BlackIt.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProBold';
	src:url('../fonts/SourceSansPro-Bold.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProBoldIt';
	src:url('fonts/SourceSansPro/SourceSansPro-BoldIt.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProExtraLight';
	src:url('fonts/SourceSansPro/SourceSansPro-ExtraLight.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProExtraLightIt';
	src:url('fonts/SourceSansPro/SourceSansPro-ExtraLightIt.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProIt';
	src:url('fonts/SourceSansPro/SourceSansPro-It.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProLight';
	src:url('../fonts/SourceSansPro-Light.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProLightIt';
	src:url('fonts/SourceSansPro/SourceSansPro-LightIt.otf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProRegular';
	src:url('../fonts/SourceSansPro-Regular.ttf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProSemibold';
	src:url('../fonts/SourceSansPro-Semibold.ttf');
	font-weight: normal;
	font-style: normal;}
@font-face {font-family: 'SourceSansProSemiboldIt';
	src:url('fonts/SourceSansPro/SourceSansPro-SemiboldIt.otf');
	font-weight: normal;
	font-style: normal;}

	
	
	
	
	